Felipe Malta de Oliveira wrote:

> I guess I am too dense...I have Eric 3.7 installed here but don't
> see any way to edit ruby files with it...I only see Python
> options and the Python interactive shell...Could someone help me
> out here? Thanks!
You need the latest PyQt, PyKDE, SIP and QScintilla versions. I have
PyQt-x11-gpl-3.14.1, PyKDE-snapshot20050316, sip-4.2.1 and
qscintilla-1.62-gpl-1.5.1 and it works fine. 

The version of the PyQt/PyKDE/sip bindings in the KDE 3.4 kdebindings module
don't work as they don't have support for ruby in QScintilla. That should
be fixed for the KDE 3.5 release in a month or two.

-- Richard